<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>action.adopt-some-packages.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Add %lld app</string>
			<key>other</key>
			<string>Aggiungi %lld app</string>
		</dict>
	</dict>
	<key>add-package.top-packages.list-item-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld download</string>
			<key>other</key>
			<string>%lld download</string>
		</dict>
	</dict>
	<key>maintenance.results.%lld-orphans-removed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>One orphaned package was removed</string>
			<key>other</key>
			<string>%lld orphaned packages were removed</string>
		</dict>
	</dict>
	<key>maintenance.results.orphans-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld orphaned package removed</string>
			<key>other</key>
			<string>%lld orphaned packages removed</string>
			<key>zero</key>
			<string>No orphaned packages found</string>
		</dict>
	</dict>
	<key>maintenance.results.package-cache.skipped-%@-and-%lld-others</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Alcune cache non sono state eliminate a causa di %1$@ e %2$lld altro pacchetto che non è stato aggiornato</string>
			<key>other</key>
			<string>Alcune cache non sono state eliminate a causa di %1$@ e %2$lld altri pacchetti che non sono stati aggiornati</string>
		</dict>
	</dict>
	<key>navigation.installed-packages.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld pacchetto installato</string>
			<key>other</key>
			<string>%lld pacchetti installati</string>
		</dict>
	</dict>
	<key>notification.outdated-packages-found.body-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>You have %lld outdated package</string>
			<key>other</key>
			<string>You have %lld outdated packages</string>
		</dict>
	</dict>
	<key>service-status-page.active-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hai %lld servizio attivo</string>
			<key>other</key>
			<string>Hai %lld servizi attivi</string>
		</dict>
	</dict>
	<key>service-status-page.errored-out-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hai %lld servizio con errori</string>
			<key>other</key>
			<string>Hai %lld servizi con errori</string>
		</dict>
	</dict>
	<key>service-status-page.inactive-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>You have %lld inactive service</string>
			<key>other</key>
			<string>You have %lld inactive services</string>
		</dict>
	</dict>
	<key>service-status-page.unknown-services-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>You have %lld service with an unknown status</string>
			<key>other</key>
			<string>You have %lld services with an unknown status</string>
		</dict>
	</dict>
	<key>services.count.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld servizio trovato</string>
			<key>other</key>
			<string>%lld servizi trovati</string>
		</dict>
	</dict>
	<key>start-page.added-taps.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>You have %lld Tap added</string>
			<key>other</key>
			<string>You have %lld Taps added</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.available.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>C'è %lld app installata che può essere aggiunta a Homebrew</string>
			<key>other</key>
			<string>Ci sono %lld app installate che possono essere aggiunte a Homebrew</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.excluded.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>C'è %lld app aggiuntiva che viene ignorata</string>
			<key>other</key>
			<string>Ci sono %lld app aggiuntive che vengono ignorate</string>
		</dict>
	</dict>
	<key>start-page.adoptable-packages.only-%lld-excluded-available</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>C'è %lld app ignorata adottabile</string>
			<key>other</key>
			<string>Ci sono %lld app ignorate adottabili</string>
		</dict>
	</dict>
	<key>start-page.installed-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hai %lld Cask installato</string>
			<key>other</key>
			<string>Hai %lld Cask installati</string>
		</dict>
	</dict>
	<key>start-page.installed-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Hai %lld Formula installata</string>
			<key>other</key>
			<string>Hai %lld Formule installate</string>
		</dict>
	</dict>
	<key>start-page.unloaded-casks.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>C’è %lld cask che non è stato possibile caricare</string>
			<key>other</key>
			<string>Ci sono %lld cask che non è stato possibile caricare</string>
		</dict>
	</dict>
	<key>start-page.unloaded-formulae.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>C'è %lld Formula che non è stato possibile caricare</string>
			<key>other</key>
			<string>Ci sono %lld Formule che non è stato possibile caricare</string>
		</dict>
	</dict>
	<key>start-page.update-incremental.package-count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Update %lld package</string>
			<key>other</key>
			<string>Update %lld packages</string>
		</dict>
	</dict>
	<key>start-page.updates.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>There is %lld outdated package</string>
			<key>other</key>
			<string>There are %lld outdated packages</string>
		</dict>
	</dict>
	<key>start-page.updates.only-unmanaged.count-%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>C'è %lld pacchetto obsoleto non gestito</string>
			<key>other</key>
			<string>Ci sono %lld pacchetti obsoleti non gestiti</string>
		</dict>
	</dict>
	<key>start-page.updates.self-updating.%lld.list</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>C'è 1 pacchetto aggiuntivo non gestito da Homebrew</string>
			<key>other</key>
			<string>Ci sono %lld pacchetti aggiuntivi non gestiti da Homebrew</string>
		</dict>
	</dict>
</dict>
</plist>
